Bug 76083 - qt-devl-3.0.5-17 examples misconfigured?
qt-devl-3.0.5-17 examples misconfigured?
Product: Red Hat Linux
Classification: Retired
Component: qt (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-10-16 13:50 EDT by Bob Smith
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-16 13:50:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Smith 2002-10-16 13:50:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
Are the qt-devl-3.0.5-17 examples misconfigured?

The QT tutorial examples don't build.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
--- snip session script starts next line ---
Script started on Tue Oct 15 11:01:47 2002
[root@strontium t1]# pwd /usr/share/doc/qt-devel-3.0.5/tutorial/t1
[root@strontium t1]# make
make: *** No rule to make target `/usr/lib/qt3-gcc3.2/.qmake.cache', needed by
`Makefile'.  Stop. [root@strontium t1]# whoami root [root@strontium t1]# exit

Script done on Tue Oct 15 11:02:20 2002
--- session script ends prev line ---

Is this a bug in your distribution? Or are there other env variables that I need
to set in my configuration?

QTDIR is set.


Additional info:
Comment 1 Ngo Than 2002-11-05 09:27:50 EST
problem is that the Makefiles were generated during building process. It had a
another Enviroment.

To fix this problem i don't include Makefiles in examples, the user can generate
makefile with qmake xxx.pro later if he want to compile the examples.

You will find qt-3.0.6-1 in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.